<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000021113753</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2009/10/5/DEFD0918712D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2009/10/5/2009-1178/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/21/11/37/JORFARTI000021113753.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>3</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000021113744" date_publi="2009-10-06" date_signature="2009-10-05" nature="DECRET" nor="DEFD0918712D" num="2009-1178" num_parution_jo="0231">
<TITRE_TXT c_titre_court="Décret n°2009-1178 du 5 octobre 2009" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000021113744">Décret n° 2009-1178 du 5 octobre 2009 portant organisation de l'administration centrale du ministère de la défense</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2009-1178&#10; du 5 octobre 2009" debut="2009-10-07" fin="2999-01-01" id_txt="LEGITEXT000021114400">Décret n° 2009-1178 du 5 octobre 2009 portant organisation de l'administration centrale du ministère de la défense</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2009-10-07" etat="MODIFIE" fin="2012-01-01" id="LEGIARTI000021114417" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2012-01-01" etat="MODIFIE" fin="2015-01-05" id="LEGIARTI000024849971" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-01-05" etat="MODIFIE" fin="2015-01-31" id="LEGIARTI000030100272" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-01-31" etat="MODIFIE" fin="2015-02-28" id="LEGIARTI000030170515" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-02-28" etat="MODIFIE" fin="2015-06-19" id="LEGIARTI000030294485" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-06-19" etat="MODIFIE" fin="2017-05-08" id="LEGIARTI000030746151" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2017-05-08" etat="MODIFIE" fin="2018-06-16" id="LEGIARTI000034642395" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2018-06-16" etat="MODIFIE" fin="2018-09-01" id="LEGIARTI000037073738" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2018-09-01" etat="MODIFIE" fin="2019-01-01" id="LEGIARTI000037359312" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-01-01" etat="MODIFIE" fin="2020-01-01" id="LEGIARTI000037872392" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2020-01-01" etat="MODIFIE" fin="2021-01-01" id="LEGIARTI000039801530" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2021-01-01" etat="MODIFIE" fin="2022-04-01" id="LEGIARTI000042063523" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2022-04-01" etat="MODIFIE" fin="2024-03-01" id="LEGIARTI000045391157" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2024-03-01" etat="MODIFIE" fin="2025-09-01" id="LEGIARTI000049198066" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2025-09-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052063891" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000021113753" num="3" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Outre les organismes cités au 1°, au 2°, au 3° et au 5° du II de l'article 1er du présent décret, les organismes à caractère civil faisant partie de l'administration centrale du ministère de la défense sont :<br/> I. ― La direction générale de l'armement, sous l'autorité du délégué général pour l'armement.<br/> Celui-ci a autorité sur les organismes suivants :<br/> a) La direction des opérations ;<br/> b) La direction de la stratégie ;<br/> c) La direction du développement international ;<br/> d) La direction technique ;<br/> e) La direction des plans, des programmes et du budget ;<br/> f) La direction des ressources humaines ;<br/> g) Le service central de la modernisation et de la qualité ;<br/> h) L'inspection de l'armement.<br/> II. ― Le secrétariat général pour l'administration, sous l'autorité du secrétaire général pour l'administration.<br/> Celui-ci a autorité sur les organismes suivants :<br/> a) La direction des affaires financières ;<br/> b) La direction des ressources humaines du ministère de la défense et l'agence de reconversion de la défense, service à compétence nationale, qui lui est rattachée ;<br/> c) La direction des affaires juridiques ;<br/> d) La direction de la mémoire, du patrimoine et des archives et le service historique de la défense, service à compétence nationale qui lui est rattaché ;<br/> e) La direction du service national ;<br/> f) La direction des statuts, des pensions et de la réinsertion sociale ;<br/> g) La direction centrale du service d'infrastructure de la défense ;<br/> h) Le service parisien de soutien de l'administration centrale ;<br/> i) La sous-direction du pilotage des programmes budgétaires.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>





</LIENS>
</ARTICLE>
